Loading...
Searching...
No Matches
LineBreakPropertiesLang Struct Reference

Struct for association of language-specific line breaking properties with language names. More...

`#include <linebreakdef.h>`

Collaboration diagram for LineBreakPropertiesLang:
[legend]

## Data Fields

const char * | lang
| Language name.
size_t | namelen
| Length of name to match.
const struct LineBreakProperties * | lbp
| Pointer to associated data.

## Detailed Description

Struct for association of language-specific line breaking properties with language names.

## Field Documentation

## lang

const char* LineBreakPropertiesLang::lang

Language name.

## lbp

const struct LineBreakProperties* LineBreakPropertiesLang::lbp

Pointer to associated data.

## namelen

size_t LineBreakPropertiesLang::namelen

Length of name to match.

The documentation for this struct was generated from the following file:

- linebreakdef.h